.miles-counter {
    width: 100vw;
    height: calc(0.44 * 100vw);
    background: #f6f6f6;
    margin-top: 15px;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    filter: brightness(85%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #FFF;
    text-shadow: 0 2px 2px rgba(0,0,0,.5);
    padding: 30px;
    text-align: center;
}

.miles-counter__header {
    font-size: 30px;
    line-height: 1.3em;
    letter-spacing: .005em;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.miles-counter__content {
    position: relative;
}

.miles-counter__number {
    font-weight: 400;
    font-size: 120px;
    line-height: 1.3em;
}

.miles-counter__unit {
    font-size: 20px;
    position: absolute;
    display: block;
    left: 100%;
    top: 100%;
    transform: translate(0, -100%);
 }

.miles-counter__number_error {
    font-size: 30px;
}

@media (max-width: 768px) {
    .miles-counter {
        height: 450px;
    }

    .miles-counter__header {
        font-size: 30px;
    }

    .miles-counter__number {
        font-size: 80px;
    }

    .miles-counter__number_error {
        font-size: 30px;
    }
}

@media (max-width: 615px) {
    .miles-counter__header {
        max-width: 481px
    }

    .miles-counter__unit {
        left: 50%;
        top: calc(100% + 30px);
        transform: translate(-50%, -100%);
    }
}

@media (max-width: 450px) {
    .miles-counter__header {
        font-size: 25px;
    }

    .miles-counter__number {
        font-size: 50px;
    }

    .miles-counter__number_error {
        font-size: 30px;
    }
}
